/*--------------------------------------------

Colours:

коричневый (chocolate): #600012, #660000

коричневый посветлее (milkchocolate): #884F17



оранжевый (апельсин): #F08C28

светло-бежевый: #F8EBB6

оранжевый-темный (почти красно-коричневый): #D4652F

желтый (лимон): #FFE459



зеленый (киви): #66A447, 

зеленый (огурец): #207D43

темно-зеленый: #01401D



красный (чили): #E00000, #DD0000

темно-красный: #B70022

тёмно-розовый (арбуз): #CD4444





темно-бордовый (малина): #9C0046



бледно-розовый (для рамок в таблицах: #FFE5B9



темно-серый: #333333, #323232

коричнево-серый, темный: #331111, #442222



---------------------------------------------*/



/*===============================

Type declarations

================================*/

body 

{

	margin: 5px;

	padding: 0;

	background: #ffffff;

	text-align: justify;

	font-family: Arial; 

	color: #000;

}





h1, h2, h3, h4, h5, h6 { 

    font-family: Arial; 

    font-size: 12px; 

    font-weight: normal;

    font-style: normal; 

    font-variant: normal ;

    color: #000; 

    letter-spacing: normal ; 

    margin-top: 0px; 

    margin-bottom: 0px;

    margin-right: 0px;

    margin-left: 0px;

}



h1 { 

    font-family: Verdana; 

    font-size: 28px; 

    font-weight: bold; 

    font-variant: small-caps; 

    color: #66A447; 

    letter-spacing: 10px;

    margin-bottom: 10px; 

    margin-left: 20px;

}



h2 { 

    font-family: fantasy, serif; 

    font-size: 20px;

    font-weight: bolder; 

    font-style: italic; 

    color: #D4652F; 

}



h3 { 

    font-family: Arial; 

    font-size: 14px; 

    font-weight: bold;

    color: #207D43; 

}





h4 { 

    font-family: Verdana; 

    font-size: 13px; 

    font-weight: bolder;

    font-style: italic; 

    color: #884F17; 

    margin-top: 2px; 

}



h5 { 

    font-size: 14px; 

    font-weight: bolder;

    color: #884F17; 

    letter-spacing: normal ; 

    margin-top: 2px; 

}



h6 { 

    font-weight: bolder;

    margin-top: 2px;

    color: #fff; 

}





table {

	width:100%;

	padding: 0px;

	border-spacing: 0px;

    color: #000;

}



td {

  border-spacing: 0px;

  padding: 0px;

  color: #000;

}



a {

    color: #884F17;

    text-decoration: none;

}







form {

    padding-bottom: 0px;

}



textarea, select, input, option {

    font-size: 12px; 

    font-family: arial; 

    border: #F08C28 1px solid; 

    background-color: #FFF; 

    color: #01401D;

}



textarea {

    width: 98%;

}



blockquote {  

    font-size: 10px; 

    font-weight: lighter; 

    margin: 5px 0px 10px 20px; 

    padding: 5px; 

    border: #207D43 1px dotted; 

    border-left: #207D43 4px solid; 

    background: #F8EBB6; 

}





code { 

    display: block; 

    font-family: "Courier New", Courier, mono; 

    font-size: 11px; 

    text-align: left; 

    color: #000; 

    margin-left: 20px; 

    border: #207D43 3px; 

    background: #E0E0FF;

}



/*===============================

Class declarations

================================*/

table.title { 

    background-color: #FFFFFF; 

}



td.brownsugar{

  background: #F8EBB6;

  text-align:center;

}



td.whitesugar{

  background: #ffffff;

}

td.brownsugartext{

  
  height:1px;
  font-family:  Tahoma, Arial;

  font-size: 12px; 

  color: #600012;

  padding-right: 6px;

  padding-left: 6px;

  text-align:center;

}



td.leftmenuend { 

    background: #fff url(bottomer.png); 

}



td.leftmenustart { 

    background: #fff url(upper.png); 

}



td.rightborder { 

height:1px;

}



td.abovelist {

    font-size: 12px;

}

td.abovelist a  { 

    color: #884F17 ; 

    text-decoration: none; 

    font-weight: bolder; 

}

td.abovelist a:hover { 

    color:#F08C28; 

    background-color: #F8EBB6; 

}



td.belowlist {

    font-size: 12px; 

    padding-bottom: 12px; 

}

td.belowlist a { 

    color: #884F17 ; 

    text-decoration: none; 

    font-weight: bolder; 

}

td.belowlist a:hover { 

    color:#F08C28; 

    background-color: #F8EBB6; 

    font-weight: bolder;

}





td.calendar_hday { 

    color: red !important;

}

td.calendar_hday a{ 

    color: #C00; 

}

td.calendar_hday a:visited {

    color: #A00; 

}

td.calendar{

}

td.calendar a { 

    color: #1E90FF; 

}

td.calendar a:visited { 

    color: #1280EE; 

}



table.innertable {

    background-color: #F8EBB6; 

    border-bottom: 1px #F08C28 solid; 

    border-spacing: 1px;

}



table.innertable td { 

    font-size: 12px; 

    font-family: Arial; 

    background-color: white; 

    list-style-type: circle; 

    padding: 2px;

}



table.innertable a { 

    color: #600012; 

    text-decoration: none; 

    font-weight: bolder; 

}

table.innertable a:hover { 

    color:#01401D; 

    background-color: #F8EBB6;

}



table.innertable2 {

    background-color: #F8EBB6; 

    padding-top: 0px; 

    padding-right: 0px; 

    padding-bottom: 0px; 

    padding-left: 0px; 

    border-spacing: 1px; 

}





table.formtable { 

    padding: 0px; 

    border-spacing: 1px;

}



table.formtable td { 

    font-size: 12px; 

    font-family: Arial; 

    color: #01401D; 

    background-color: white; 

    text-align: right; 

    list-style-type: circle;

 }



table.formtable a {

    font-weight: bolder; 

    color: #66A447; 

    text-decoration: none; 

}

table.formtable a:hover {

    color:#F08C28; 

}



table.intertable {

    background-color: #F8EBB6; 

    font-family: Arial; 

    font-size: 11px;

}



table.locations { 

    clear: both; 

    text-align: left; 

    border: 1px #F8EBB6 solid; 

    width: 100%; 

    margin-bottom: 16px; 

    background-color: #F08C28; 

}



table.locations td {

    color: #ffffff;

}



table.photoview {

    background-color: #fff; 

    font-family: Arial; 

    font-size: 12px; 

    color: #01401D;

}



table.photoview a { 

    font-weight: bolder; 

    color: #600012; 

    text-decoration: none;

 }

table.photoview a:hover { 

    color: #D4652F; 

    background-color: #FFE459;

}



tr.tablehead td, td.tablehead { 

    font-size: 12px; 

    font-weight: bold; 

    color: #FFFFFF; 

    background-color: #FFAF00; 

    padding-top: 4px; 

    padding-bottom: 4px; 

    font-family: Verdana, Arial; 

    text-align: center; 

    background-image: url(header.png); 

 }

 

td.tablehead a { 

    color: #FFE459; 

    text-decoration: none; 

    font-weight: bolder; 

}

td.tablehead a:hover { 

    color:#600012; 

    background-color: #F8EBB6;

}





td.category { 

    font-family: Verdana, Arial; 

    font-size: 12px; 

    font-weight: bold; 

    color: #01401D; 

    background-color: #F8EBB6; 

    text-align: center; 

    background-image: url(subcat.png) !important; 

    padding: 4px;

}



td.category2 { 

    background-color: #F8EBB6 !important; 

    padding: 4px; 

    border-top: 4px solid white;

}



td.commentlink {

    font-size: 12px; 

    float: right; 

    padding-bottom: 10px;

}

td.commentlink a { 

    color: #884F17 ; 

    text-decoration: none; 

    font-weight: bolder; 

}

td.commentlink a:hover { 

    color:#F08C28; 

    background-color: #F8EBB6; 

}



td.forumentry { 

    font-size: 12px; 

    font-family: Arial; 

    font-weight: normal; 

    color: #01401D; 

    background-color: #E4EAF4; 

    text-align: center; 

}



td.galpreview

{

    text-align: center;

    width: 200px;

    border-width: 1px;

    border-color: #F8EBB6;

    border-style: solid;

}



td.online { 

    font-weight: bold; 

    font-size: 12px; 

    text-align: center; 

}



table.usertable {  

    background-color: white; 

    border: 1px #F8EBB6; 

    font-family: Arial; 

    font-size: 12px;

}





table.posttable { 

    border-collapse: collapse; 

    width: 100%; 

    border: #FFE5B9 2px solid; 

    table-layout: fixed; 

}



table.posttable td { border: #FFE5B9 1px solid }





td.postentry 

{ 

    font-size: 12px; 

    font-family: Arial; 

    color: #283724; 

    background-color: #FFFFFF; 

    text-align: justify; 

    padding-left: 20px; 

    padding-right: 10px; 

    vertical-align: top;

}



td.postentry2 

{ 

    font-size: 12px; 

    font-family: Arial; 

    color: #283724; 

    background-color: #FBFCE7;

    text-align: justify; 

    padding-left: 20px; 

    padding-right: 10px;  

    vertical-align: top;

}



td.postentry_first 

{

    font-size: 13px; 

    font-family: Arial; 

    color: #101010; 

    background-color: #FFFFFF; 

    text-align: justify; 

    padding-right: 10px; 

    vertical-align: top; 

    padding: 2px; 

}



td.postentry_first a { 

    color: #8D2F2F; 

    font-weight: bolder; 

    text-decoration: none; 

 }

td.postentry_first a:hover { 

    color:#4D8543; 

}



tr.topicentry td { 

    font-size: 12px; 

    font-family: Arial; 

    font-weight: normal; 

    color: #01401D; 

    background-color: white; 

    text-align: center; 

}



div.outertable {  

    margin: 4px 0px 4px 0px; 

    padding: 4px; 

}


div.announce {

 font-size: 12px; 

 font-family:  Arial;

 font-weight: bold;

 color: #B70022; 

 padding-left: 10px;

}



div.foreword {

    background-color: #fff;

    padding: 8px;

    font-family: Arial;

    font-size: 12px;

    color: #000;

    border-bottom: solid 4px #fff;

}



div.maintext { 

    font-family: Arial; 

    font-size: 12px; 

    color: #001F04;

}



div.modcomment { 

    font-size: 10px; 

    color: #E00000; 

}



div.modlinks { 

    font-size: 11px; 

    font-family: Arial; 

    color: #01401D; 

    text-align: right; 

    border-style: dotted; 

    border: 1px #207D43 dotted; 

}



div.pages {

    font-size: smaller; 

    font-weight: bolder; 

    color: #fff; 

    float: right;

}



div.postlinks { 

    border-bottom:#FFE5B9 1px solid; 

    padding-bottom: 3px; 

    margin-bottom: 3px; 

    margin-right: 4px;

}



div.postlinks2 { 

    margin-right: 5px; 

    text-align: right;

}



div.sign { 

    font-size: 10px; 

    font-family: Verdana; 

    color: #404040;

}



div.photo_nav {

    padding-top: 0px; 

    vertical-align: middle; 

    text-align:center; 

    white-space: nowrap;

}

img.nav1 { display: inline; margin-right: 5px; margin-top: 2px; border:  1px solid #207D43; }

img.nav2 { display: inline; margin-right: 5px; border: #C00 2px solid }

img.nav3 { display: inline; margin-right: 5px; margin-top: 2px; border:  2px solid white; }





div.username { 

    font-weight: bolder; 

    color: #CC1F1F; 

}



a.username { 

    font-weight: bolder; 

    color: #D4652F !important; 

    text-decoration: none; 

}

a.username:hover { 

    color: #CD4444; 

}



a.inverse { 

    color: #331111; 

    text-decoration: none; 

}

a.inverse:hover {

    color:#442222; 

}



a.newpm { 

    text-decoration: blink; 

    color: #DD0000; 

}



a.rules { 

    font-size: 12px; 

    font-family: Arial; 

    color: #01401D; 

    font-weight: bolder;

}

a.rules:hover {

    color: #E00000; 

}



ul.mainmenu 

{ 

list-style-type: none; 

padding: 10px; 

margin: 0; 

}



ul.mainmenu li 

{ 

display: list-item; 

font-size: 12px; 

}



ul.mainmenu a{ 

    color: #207D43; 

    text-decoration: none; 

    font-weight: bold; 

}

ul.mainmenu a:hover { 

    color:#FFB208; 

}





span.offtopic {  

    font-size: 10px; 

    color: #333333 

}



address.copyright { 

    font-size: 9px; 

    font-family: Arial; 

    color: #01401D; 

    background-color: white; 

    text-align: center; 

    font-style: normal; 

}



.descr { font-size: 12px; font-family: Arial; color: #01401D; padding-left: 4px;}

form.descr {padding-bottom: 0px;}



.descr2 { font-size: 12px; font-family: Arial; color: #330701; background-color:#F8EBB6;padding-bottom: 2px;}



.descr3 { font-size: 12px; font-family: Arial; color: #01401D; padding-left: 20px; padding-bottom: 4px}



.hligh { font-weight: bold; color: #CC9933}



.sort { font-size: 10px; font-family: Arial; color: #000033; text-align: right; background-position: right;}





/*Menu for categories=======================================================================================*/

#menucat

{	margin: 0;

	padding: 0;

	z-index: 30}



#menucat li

{	margin: 0;

	padding: 0;

	list-style: none;

	float: left;

	font: bold 11px arial}



#menucat li a

{	display: block;

	margin: 0 1px 0 0;

	border-style: solid;

    border-width: 1px;

	border-color: #F8EBB6;/*бежевый*/

	background: #FFF;

    padding: 4px 10px;

	color: #207D43;

	text-align: center;

	text-decoration: none}



#menucat li a:hover

{	background: #F08C28;/*orange*/ 

    color: #fff}



#menucat div

{	position: absolute;

	visibility: hidden;

	margin: 0;

	padding: 0;

	background: red;

	border: 1px solid #F08C28}/*orange*/



	#menucat div a

	{	position: relative;

		display: block;

		margin: 0;

		padding: 5px 10px;

		width: auto;

		white-space: nowrap;

		text-align: left;

		text-decoration: none;

		background: #fff;

		color: #207D43;

		font: 11px arial}



	#menucat div a:hover

	{	background: #F8EBB6;

		color: #01401D}





/*===========================================================================================================*/
.r{width:100%; float:left; clear:both;}
.b{ border: #FF0000 1px solid;}
.top{
	background-image:url(logo.jpg),url(topbg.jpg);
	background-repeat: no-repeat,repeat-x;
	background-position: left top,9px top;
}

.top{float:left;width:100%;height:144px; clear:both; text-align:left;}
.top .reklam{height:20px;background:#4F750C;border:#62812A 1px solid;text-align:center;color:#FFFFFF;font-size:13px; font-style:italic;line-height:20px; width:630px;}
.top .registration{float:right; margin-top:38px; width:228px; height:40px; background:url(man.jpg);background-repeat: no-repeat;background-position: right top;}
.top .registration .leftfr{float:left; width:170px;}
.top .registration .leftfr .login{float:left;width:125px; height:14px; background:#789544;  margin-left:48px; margin-top:5px;}
.top .registration .leftfr .login .text{color:#FFFFFF;width:125px;height:12px; background:#789544; border:none;}
.top .registration .leftfr .parol{float:left;width:125px; height:14px; background:#789544;  margin-left:48px; margin-top:2px;}
.top .registration .leftfr .parol .text{color:#FFFFFF;width:125px;height:12px; background:#789544; border:none;}
.top .vhod{float:right;width:50px; height:30px; background:#789544;  margin-right:3px; margin-top:5px;}
.top .vhod .text{cursor:pointer;color:#FFFFFF;font-weight:bold;width:50px;height:28px;background:#789544;border:none;}

.bottom{float:left;width:100%;height:79px; text-align:left;}
.bottom{
	background-image:url(logo2.jpg),url(bottom.jpg);
	background-repeat: no-repeat,repeat-x;
	background-position: 16px top,-11px top;
}

